// @import url("https://blog-static.cnblogs.com/files/blogs/783605/mycss.css")

/* #top_nav{
  display:none;
} */
.skin-simplememory{
  background-color: #fff !important;
  padding:0 0 55rem 0 !important;
}
body{
  /* color:#032c08; */
		position: relative;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-y: hidden;
    overflow-x: hidden;
    background-color: #fff !important;
    cursor: null;
    background: linear-gradient(
        				107deg,
        				rgb(253 223 192) 0%, rgb(202 243 179) 100% 
    					);
		}

    @keyframes color-hue {
  from {
    filter: hue-rotate(0deg);
  }

  to {
    filter: hue-rotate(-360deg);
  }
}
/* 博客首页整体div样式 */
#home{
    position: absolute;
    top:0.5rem;
    box-shadow: 0 0px 2rem rgb(94 94 94 / 30%) !important;
    background-color: #fff !important;
    border-radius: 1rem 0 0 1rem;
    overflow-y: scroll;
    height: 80%;
}

::-webkit-scrollbar{
    width:6px;
    height:6px;
    background-color: #fddfc0;
    border-radius: 0 1px 1px 0;
}

::-webkit-scrollbar-thumb{background-color:#fdc995;border-radius:10px;}

::-webkit-scrollbar-track{background-color:transparent; }


#cus-banner{
  color: #26f36e;
  animation: color-hue 60s infinite linear;
  font-size: 3rem;
  font-weight: 700;
}

#blogCalendar{
  color:#168114;
  text-shadow: 0 0 #d0ff15;
}
.CalTodayDay{
  background-color: #21b91e !important;;
}

// 隐藏推荐编辑、隐藏阅读排行
.under-post-card{
  display: none !important;
}
